RequireLinked4Gameplay 1.2.0

Require players to link their accounts to Discord or require users to have a subscriber role

  1. Scarsz
    Native Minecraft Version:
    1.14
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    Source Code:
    https://github.com/DiscordSRV/DiscordSRV
    Do not use this resource anymore. RequireLinked4Gameplay is now implemented directly into DiscordSRV, since version 1.18.0. There is nothing more you need to install. Look for the linking.yml file in your DiscordSRV plugin folder.
    TomCreeper likes this.

Recent Reviews

  1. burturt
    burturt
    5/5,
    Version: 1.2.0
    Works really well, essentially allowing a whitelist by who is in your discord server or has a specific role. If you use the already great discordsrv plugin with a discord server where members should have to join and link, this plugin is for you.